{% extends 'core/base.html' %}

{% block content %}
    <section>
        <h1>{{ curso.nombre }}</h1>

        <article>
            <a href="{{ curso.get_absolute_url }}">
                <img src="{{ curso.portada.url }}" alt="{{ curso.nombre }}" width="260" height="170">
            </a>
            <p><strong>Precio: </strong> S/ {{ curso.precio }}</p>
            <p><strong>Duración: </strong> {{ curso.duracion }} minutos</p>
        </article>
    </section>
{% endblock content %}
